{
    "name": "pako",
    "version": "1.0.0",
    "description": "",
    "main": "index.js",
    "scripts": {
        "test": "node index.js"
    },
    "keywords": [
        "pako"
    ],
    "type": "module",
    "author": "Kane",
    "license": "ISC",
    "dependencies": {
        "pako": "^2.1.0"
    }
}

